.gk-warning,
.gk-notice,
.gk-info,
.gk-error,
.gk-thanks{background-color:#FCF8E3;border:1px solid #FBEED5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#C09853;margin-bottom:18px;padding:8px 35px 8px 14px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);}
.gk-notice{background-color:#D9EDF7;border-color:#BCE8F1;color:#3A87AD;}
.gk-info{background-color:#DFF0D8;border-color:#D6E9C6;color:#468847;}
.gk-error{background-color:#F2DEDE;border-color:#EED3D7;color:#B94A48;}
.gk-badge,
.gk-label,
.gk-badge[data-style="style1"],
.gk-label[data-style="style1"]{background-color:#999;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;font-size:11px;font-weight:bold;line-height:14px;padding:1px 4px 2px;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);vertical-align:baseline;white-space:nowrap;}
.gk-badge,
.gk-badge[data-style="style1"]{-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;padding:1px 9px 2px;}
.gk-badge[data-style="style2"],
.gk-label[data-style="style2"]{background:#468847;}
.gk-badge[data-style="style3"],
.gk-label[data-style="style3"]{background:#F89406;}
.gk-badge[data-style="style4"],
.gk-label[data-style="style4"]{background:#B94A48;}
.gk-badge[data-style="style5"],
.gk-label[data-style="style5"]{background:#3A87AD;}
.gk-badge[data-style="style6"],
.gk-label[data-style="style6"]{background:#333;}
pre.gk-code{background:#fafafa;border:1px solid #e5e5e5;color:#666;display:block;font-size:12px;padding:10px 20px;}
pre.gk-code[data-style="style2"]{border:none;border-left:4px solid #5990de;}
pre.gk-code[data-style="style3"]{border:none;border-bottom:4px solid #5990de;border-top:4px solid #5990de;}
.gk-textblock,
.gk-textblock[data-style="style1"]{background:#5990de;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;margin:10px 0;padding:10px 16px;}
.gk-textblock[data-style="style2"]{background:#dd514c;}
.gk-textblock[data-style="style3"]{background:#5eb95e;}
.gk-textblock[data-style="style4"]{background:#fbb450;}
.gk-numblock{clear:both;margin:10px 0;}
.gk-numblock span,
.gk-numblock[data-style="style1"] span{background:#5990de;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;color:#fff;display:block;float:left;font-size:24px;font-weight:bold;height:48px;line-height:49px;margin:0 10px 10px 0;text-align:center;width:48px;}
.gk-numblock[data-style="style2"] span{background:#dd514c;}
.gk-numblock[data-style="style3"] span{background:#5eb95e;}
.gk-numblock[data-style="style4"] span{background:#fbb450;}
.gk-floated{color:#5990de;font-size:125%;font-style:italic;}
.gk-floated[data-align="left"]{float:left;padding:10px 20px 10px 0;}
.gk-floated[data-align="right"]{float:right;padding:10px 0 10px 20px;}
.gk-floated[data-align="center"]{float:none;padding:10px 0;text-align:center;width:100%;}
blockquote.gk-quote{border-left:4px solid #e5e5e5;margin:10px 0;overflow:hidden;padding:0 0 0 20px;}
blockquote.gk-quote p{margin:0 0 10px 0;}
blockquote.gk-quote cite{color:#aaa;float:right;font-size:11px;font-style:italic;}
blockquote.gk-quote[data-style="style2"]{border-left-color:#5990de;}
blockquote.gk-quote[data-style="style3"]{border-left-color:#dd514c;}
blockquote.gk-quote[data-style="style4"]{border-left-color:#5eb95e;}
blockquote.gk-quote[data-style="style5"]{border-left-color:#fbb450;}
article ul,
article ol{list-style-type:none;margin:10px 0;}
article ol{list-style-type:decimal;list-style-position:inside;margin-left:10px;}
article ul li,
article ol li{line-height:25px;padding-left:20px;position:relative;}
article ol li{padding-left:0;}
article ul li:before{background:#333;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;content:"";display:block;float:left;height:6px;left:8px;position:absolute;top:9px;width:6px;}
article ol[data-style="style2"]{list-style-type:lower-alpha;}
article ol[data-style="style3"]{list-style-type:decimal-leading-zero;}
article ol[data-style="style4"]{list-style-type:upper-roman;}
article ul[data-style="style2"] li:before{background:#5990de!important;}
article ul[data-style="style3"] li:before{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background:#333;}
article ul[data-style="style4"] li:before{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background:#5990de!important;}
a.gk-button[data-style="style1"],
a.gk-button[data-style="style1"]:active,
a.gk-button[data-style="style1"]:focus,
a.gk-button[data-style="style1"]:hover{color:#333!important;}
a.gk-button:active,
a.gk-button:focus,
a.gk-button:hover{color:#fff!important;}
.gk-button[data-style="style2"],
.gk-button[data-style="style3"],
.gk-button[data-style="style4"],
.gk-button[data-style="style5"],
.gk-button[data-style="style6"],
.gk-button[data-style="style7"]{color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
.gk-button[data-style="style2"]{border-color:#05C #05C #003580;background-color:#0074CC;background-image:-moz-linear-gradient(top,#08C,#05C);background-image:-ms-linear-gradient(top,#08C,#05C);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08C),to(#05C));background-image:-webkit-linear-gradient(top,#08C,#05C);background-image:-o-linear-gradient(top,#08C,#05C);background-image:-webkit-linear-gradient(top,#08C,#05C);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#08c', endColorstr='#05c', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.gk-button[data-style="style2"]:active,
.gk-button[data-style="style2"]:focus,
.gk-button[data-style="style2"]:hover{background-color:#05c;}
.gk-button[data-style="style3"]{border-color:#2F96B4 #2F96B4 #1F6377;background-color:#49AFCD;background-image:-moz-linear-gradient(top,#5BC0DE,#2F96B4);background-image:-ms-linear-gradient(top,#5BC0DE,#2F96B4);background-image:-webkit-gradient(linear,0 0,0 100%,from(#5BC0DE),to(#2F96B4));background-image:-webkit-linear-gradient(top,#5BC0DE,#2F96B4);background-image:-o-linear-gradient(top,#5BC0DE,#2F96B4);background-image:-webkit-linear-gradient(top,#5BC0DE,#2F96B4);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.gk-button[data-style="style3"]:active,
.gk-button[data-style="style3"]:focus,
.gk-button[data-style="style3"]:hover{background-color:#2F96B4;}
.gk-button[data-style="style4"]{border-color:#51A351 #51A351 #387038;background-color:#5BB75B;background-image:-moz-linear-gradient(top,#62C462,#51A351);background-image:-ms-linear-gradient(top,#62C462,#51A351);background-image:-webkit-gradient(linear,0 0,0 100%,from(#62C462),to(#51A351));background-image:-webkit-linear-gradient(top,#62C462,#51A351);background-image:-o-linear-gradient(top,#62C462,#51A351);background-image:-webkit-linear-gradient(top,#62C462,#51A351);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.gk-button[data-style="style4"]:active,
.gk-button[data-style="style4"]:focus,
.gk-button[data-style="style4"]:hover{background-color:#51A351;}
.gk-button[data-style="style5"]{border-color:#F89406 #F89406 #AD6704;background-color:#FAA732;background-image:-moz-linear-gradient(top,#FBB450,#F89406);background-image:-ms-linear-gradient(top,#FBB450,#F89406);background-image:-webkit-gradient(linear,0 0,0 100%,from(#FBB450),to(#F89406));background-image:-webkit-linear-gradient(top,#FBB450,#F89406);background-image:-o-linear-gradient(top,#FBB450,#F89406);background-image:-webkit-linear-gradient(top,#FBB450,#F89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.gk-button[data-style="style5"]:active,
.gk-button[data-style="style5"]:focus,
.gk-button[data-style="style5"]:hover{background-color:#F89406;}
.gk-button[data-style="style6"]{border-color:#BD362F #BD362F #802420;background-color:#DA4F49;background-image:-moz-linear-gradient(top,#EE5F5B,#BD362F);background-image:-ms-linear-gradient(top,#EE5F5B,#BD362F);background-image:-webkit-gradient(linear,0 0,0 100%,from(#EE5F5B),to(#BD362F));background-image:-webkit-linear-gradient(top,#EE5F5B,#BD362F);background-image:-o-linear-gradient(top,#EE5F5B,#BD362F);background-image:-webkit-linear-gradient(top,#EE5F5B,#BD362F);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.gk-button[data-style="style6"]:active,
.gk-button[data-style="style6"]:focus,
.gk-button[data-style="style6"]:hover{background-color:#BD362F;}
.gk-button[data-style="style7"]{border-color:#222 #222 black;background-color:#414141;background-image:-moz-linear-gradient(top,#555,#222);background-image:-ms-linear-gradient(top,#555,#222);background-image:-webkit-gradient(linear,0 0,0 100%,from(#555),to(#222));background-image:-webkit-linear-gradient(top,#555,#222);background-image:-o-linear-gradient(top,#555,#222);background-image:-webkit-linear-gradient(top,#555,#222);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#222', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.gk-button[data-style="style7"]:active,
.gk-button[data-style="style7"]:focus,
.gk-button[data-style="style7"]:hover{background-color:#222;}
.gk-legend{border:1px solid #e5e5e5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:12px 0;padding:10px 15px;position:relative;}
.gk-legend > strong:first-child{background:#fff;left:20px;padding:0 5px;position:absolute;top:-13px;}
.gk-legend[data-style="style2"]{border-color:#5990de;}
.gk-legend[data-style="style3"]{border-color:#dd514c;}
.gk-legend[data-style="style4"]{border-color:#5eb95e;}
.gk-legend[data-style="style5"]{border-color:#fbb450;}
.gk-columns{margin:10px 0;overflow:hidden;width:100%;}
.gk-columns > div{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;float:left;padding:0 12px;}
.gk-columns > div:first-child{padding-left:0;}
.gk-columns > div:last-child{padding-right:0;}
.gk-columns[data-column-count="1"] > div{padding:0;width:100%;}
.gk-columns[data-column-count="2"] > div{width:50%;}
.gk-columns[data-column-count="3"] > div{width:33.3%;}
.gk-columns[data-column-count="4"] > div{width:25%;}
.gk-columns[data-column-count="5"] > div{width:20%;}
.gk-columns[data-column-count="6"] > div{width:16.66%;}
.gk-columns[data-column-count="7"] > div{width:14.28%;}
.gk-columns[data-column-count="8"] > div{width:12.5%;}
.gk-raw{background:#fafafa;border:1px solid #f0f0f0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#444;margin:10px 0;padding:10px 15px;position:relative;}